<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS []>
<TS>
    <context>
        <name>Ans.EKM.Batch</name>
        <message>
            <source>{0} could not be empty.</source>
            <translation type="unfinished">{0} could not be empty.</translation>
        </message>
        <message>
            <source>{0} does not exist on repository.</source>
            <translation type="unfinished">{0} does not exist on repository.</translation>
        </message>
        <message>
            <source>{0} is a remote folder.</source>
            <translation type="unfinished">{0} is a remote folder.</translation>
        </message>
        <message>
            <source>{0} is checked out by {1}.</source>
            <translation type="unfinished">{0} is checked out by {1}.</translation>
        </message>
        <message>
            <source>{0} is locked by {1}.</source>
            <translation type="unfinished">{0} is locked by {1}.</translation>
        </message>
        <message>
            <source>{0} is not checked out to current user.</source>
            <translation type="unfinished">{0} is not checked out to current user.</translation>
        </message>
        <message>
            <source>{0} no longer exists in the repository.</source>
            <translation type="unfinished">{0} no longer exists in the repository.</translation>
        </message>
        <message>
            <source>{0} was not found on repository</source>
            <translation type="unfinished">{0} was not found on repository</translation>
        </message>
        <message>
            <source>Always Ask</source>
            <translation type="unfinished">Always Ask</translation>
        </message>
        <message>
            <source>Always Check</source>
            <translation type="unfinished">Always Check</translation>
        </message>
        <message>
            <source>Always Send</source>
            <translation type="unfinished">Always Send</translation>
        </message>
        <message>
            <source>Blank Workbench server port range</source>
            <translation type="unfinished">Blank Workbench server port range</translation>
        </message>
        <message>
            <source>Check for update on imported repository files upon opening a project</source>
            <translation type="unfinished">Check for update on imported repository files upon opening a project</translation>
        </message>
        <message>
            <source>Check for update upon opening a repository project</source>
            <translation type="unfinished">Check for update upon opening a repository project</translation>
        </message>
        <message>
            <source>Checked In/Checked Out</source>
            <translation type="unfinished">Checked In/Checked Out</translation>
        </message>
        <message>
            <source>Current user does not have check out permission.</source>
            <translation type="unfinished">Current user does not have check out permission.</translation>
        </message>
        <message>
            <source>Current user does not have download permission.</source>
            <translation type="unfinished">Current user does not have download permission.</translation>
        </message>
        <message>
            <source>Current user does not have modify permission.</source>
            <translation type="unfinished">Current user does not have modify permission.</translation>
        </message>
        <message>
            <source>Downloaded</source>
            <translation type="unfinished">Downloaded</translation>
        </message>
        <message>
            <source>Downloading {0} from repository</source>
            <translation type="unfinished">Downloading {0} from repository</translation>
        </message>
        <message>
            <source>Empty project name.</source>
            <translation type="unfinished">Empty project name.</translation>
        </message>
        <message>
            <source>Environment variable AWP_ROOT{0} not found</source>
            <translation type="unfinished">Environment variable AWP_ROOT{0} not found</translation>
        </message>
        <message>
            <source>Failed to start Workbench server</source>
            <translation type="unfinished">Failed to start Workbench server</translation>
        </message>
        <message>
            <source>File check in is not applicable.</source>
            <translation type="unfinished">File check in is not applicable.</translation>
        </message>
        <message>
            <source>File is already checked out.</source>
            <translation type="unfinished">File is already checked out.</translation>
        </message>
        <message>
            <source>File is already locked.</source>
            <translation type="unfinished">File is already locked.</translation>
        </message>
        <message>
            <source>File is extracting on server.</source>
            <translation type="unfinished">File is extracting on server.</translation>
        </message>
        <message>
            <source>File is located in a remote folder.</source>
            <translation type="unfinished">File is located in a remote folder.</translation>
        </message>
        <message>
            <source>File is locked by another user.</source>
            <translation type="unfinished">File is locked by another user.</translation>
        </message>
        <message>
            <source>File is not checked out by current user.</source>
            <translation type="unfinished">File is not checked out by current user.</translation>
        </message>
        <message>
            <source>File is not locked.</source>
            <translation type="unfinished">File is not locked.</translation>
        </message>
        <message>
            <source>File is not under version control.</source>
            <translation type="unfinished">File is not under version control.</translation>
        </message>
        <message>
            <source>File is under version control.</source>
            <translation type="unfinished">File is under version control.</translation>
        </message>
        <message>
            <source>File parent is also under version control.</source>
            <translation type="unfinished">File parent is also under version control.</translation>
        </message>
        <message>
            <source>Get Exclusive Control</source>
            <translation type="unfinished">Get Exclusive Control</translation>
        </message>
        <message>
            <source>Incorrect format of Workbench server port range</source>
            <translation type="unfinished">Incorrect format of Workbench server port range</translation>
        </message>
        <message>
            <source>Lifecycle State Changed</source>
            <translation type="unfinished">Lifecycle State Changed</translation>
        </message>
        <message>
            <source>Modified</source>
            <translation type="unfinished">Modified</translation>
        </message>
        <message>
            <source>Never Check</source>
            <translation type="unfinished">Never Check</translation>
        </message>
        <message>
            <source>Never Send</source>
            <translation type="unfinished">Never Send</translation>
        </message>
        <message>
            <source>No connection exists with the name '{0}'.</source>
            <translation type="unfinished">No connection exists with the name '{0}'.</translation>
        </message>
        <message>
            <source>No create permission for {0}.</source>
            <translation type="unfinished">No create permission for {0}.</translation>
        </message>
        <message>
            <source>No file exists at path '{0}'.</source>
            <translation type="unfinished">No file exists at path '{0}'.</translation>
        </message>
        <message>
            <source>No object was found at the path '{0}'.</source>
            <translation type="unfinished">No object was found at the path '{0}'.</translation>
        </message>
        <message>
            <source>No repository connection is open.</source>
            <translation type="unfinished">No repository connection is open.</translation>
        </message>
        <message>
            <source>Null or empty repository folder path.</source>
            <translation type="unfinished">Null or empty repository folder path.</translation>
        </message>
        <message>
            <source>Place under Version Control</source>
            <translation type="unfinished">Place under Version Control</translation>
        </message>
        <message>
            <source>Project contains an imported file from a different repository</source>
            <translation type="unfinished">Project contains an imported file from a different repository</translation>
        </message>
        <message>
            <source>Project name {0} is different from repository project name {1}.</source>
            <translation type="unfinished">Project name {0} is different from repository project name {1}.</translation>
        </message>
        <message>
            <source>Project on repository has not changed.</source>
            <translation type="unfinished">Project on repository has not changed.</translation>
        </message>
        <message>
            <source>Repository</source>
            <translation type="unfinished">Repository</translation>
        </message>
        <message>
            <source>Repository cache transfer in progress.</source>
            <translation type="unfinished">Repository cache transfer in progress.</translation>
        </message>
        <message>
            <source>Send project changes to repository upon closing a project</source>
            <translation type="unfinished">Send project changes to repository upon closing a project</translation>
        </message>
        <message>
            <source>The backup project {0} is locked.</source>
            <translation type="unfinished">The backup project {0} is locked.</translation>
        </message>
        <message>
            <source>The connection to repository is lost and save to repository cannot proceed.</source>
            <translation type="unfinished">The connection to repository is lost and save to repository cannot proceed.</translation>
        </message>
        <message>
            <source>The current project {0} is locked.</source>
            <translation type="unfinished">The current project {0} is locked.</translation>
        </message>
        <message>
            <source>The path '{0}' is not a valid EKM path.</source>
            <translation type="unfinished">The path '{0}' is not a valid EKM path.</translation>
        </message>
        <message>
            <source>The path '{0}' is not under version control.</source>
            <translation type="unfinished">The path '{0}' is not under version control.</translation>
        </message>
        <message>
            <source>The project {0} already exists in the repository. It cannot be overwritten.</source>
            <translation type="unfinished">The project {0} already exists in the repository. It cannot be overwritten.</translation>
        </message>
        <message>
            <source>The project {0} contains some files that have not been saved. Please save the project first and try again.</source>
            <translation type="unfinished">The project {0} contains some files that have not been saved. Please save the project first and try again.</translation>
        </message>
        <message>
            <source>Upload to repository failed.</source>
            <translation type="unfinished">Upload to repository failed.</translation>
        </message>
        <message>
            <source>Uploading {0} file(s) to repository</source>
            <translation type="unfinished">Uploading {0} file(s) to repository</translation>
        </message>
        <message>
            <source>Uploading {0} to repository</source>
            <translation type="unfinished">Uploading {0} to repository</translation>
        </message>
        <message>
            <source>Use Default Permission</source>
            <translation type="unfinished">Use Default Permission</translation>
        </message>
        <message>
            <source>Workbench server utils file not found</source>
            <translation type="unfinished">Workbench server utils file not found</translation>
        </message>
        <message>
            <source>You are not allowed to open the project {0} from repository because you do not have download permission.</source>
            <translation type="unfinished">You are not allowed to open the project {0} from repository because you do not have download permission.</translation>
        </message>
    </context>
    <context>
        <name>Ans.EKM.Gui</name>
        <message>
            <source> To save this project to the repository, you can either save it as a different project first or send your changes to the repository version of the project.</source>
            <translation type="unfinished"> To save this project to the repository, you can either save it as a different project first or send your changes to the repository version of the project.</translation>
        </message>
        <message>
            <source> You may first save this local project as a different one and then try to save it to repository.</source>
            <translation type="unfinished"> You may first save this local project as a different one and then try to save it to repository.</translation>
        </message>
        <message>
            <source>&amp;Cancel</source>
            <translation>&amp;Cancel</translation>
        </message>
        <message>
            <source>&amp;No</source>
            <translation type="unfinished">&amp;No</translation>
        </message>
        <message>
            <source>&amp;OK</source>
            <translation type="unfinished">&amp;OK</translation>
        </message>
        <message>
            <source>&amp;Yes</source>
            <translation type="unfinished">&amp;Yes</translation>
        </message>
        <message>
            <source>*The current email address for you (user name "{0}") is:</source>
            <translation type="unfinished">*The current email address for you (user name "{0}") is:</translation>
        </message>
        <message>
            <source>{0} already exists in the repository.</source>
            <translation type="unfinished">{0} already exists in the repository.</translation>
        </message>
        <message>
            <source>{0} has recent modifications. Would you like to get changes? </source>
            <translation type="unfinished">{0} has recent modifications. Would you like to get changes? </translation>
        </message>
        <message>
            <source>{0} is currently checked out by user: {1}. Send changes will be disabled.

Do you wish to continue?</source>
            <translation type="unfinished">{0} is currently checked out by user: {1}. Send changes will be disabled.

Do you wish to continue?</translation>
        </message>
        <message>
            <source>{0} is currently locked by user: {1}. Send changes will be disabled.

Do you wish to continue?</source>
            <translation type="unfinished">{0} is currently locked by user: {1}. Send changes will be disabled.

Do you wish to continue?</translation>
        </message>
        <message>
            <source>{0} is under version control. If you check it out, no other user will be able to modify it.</source>
            <translation type="unfinished">{0} is under version control. If you check it out, no other user will be able to modify it.</translation>
        </message>
        <message>
            <source>Access Control Status</source>
            <translation type="unfinished">Access Control Status</translation>
        </message>
        <message>
            <source>Access control:</source>
            <translation type="unfinished">Access control:</translation>
        </message>
        <message>
            <source>Active</source>
            <translation type="unfinished">Active</translation>
        </message>
        <message>
            <source>Add to Version Control</source>
            <translation type="unfinished">Add to Version Control</translation>
        </message>
        <message>
            <source>Add to Version Control...</source>
            <translation type="unfinished">Add to Version Control...</translation>
        </message>
        <message>
            <source>Advanced Search</source>
            <translation type="unfinished">Advanced Search</translation>
        </message>
        <message>
            <source>Advanced Search...</source>
            <translation type="unfinished">Advanced Search...</translation>
        </message>
        <message>
            <source>Alert on:</source>
            <translation type="unfinished">Alert on:</translation>
        </message>
        <message>
            <source>Alert Setting...</source>
            <translation type="unfinished">Alert Setting...</translation>
        </message>
        <message>
            <source>Alert Settings</source>
            <translation type="unfinished">Alert Settings</translation>
        </message>
        <message>
            <source>All files imported from the repository are up to date.</source>
            <translation type="unfinished">All files imported from the repository are up to date.</translation>
        </message>
        <message>
            <source>All or part of name:</source>
            <translation type="unfinished">All or part of name:</translation>
        </message>
        <message>
            <source>An attempt to open archived project has failed because files shown in Details may be in use by other program You must make sure these files are not currently in use before proceeding.</source>
            <translation type="unfinished">An attempt to open archived project has failed because files shown in Details may be in use by other program You must make sure these files are not currently in use before proceeding.</translation>
        </message>
        <message>
            <source>Analysis Type:</source>
            <translation type="unfinished">Analysis Type:</translation>
        </message>
        <message>
            <source>Another desktop session exists for the same user.</source>
            <translation type="unfinished">Another desktop session exists for the same user.</translation>
        </message>
        <message>
            <source>Any</source>
            <translation type="unfinished">Any</translation>
        </message>
        <message>
            <source>Any Folder</source>
            <translation type="unfinished">Any Folder</translation>
        </message>
        <message>
            <source>Browse to a connection before starting a search.</source>
            <translation type="unfinished">Browse to a connection before starting a search.</translation>
        </message>
        <message>
            <source>Browse...</source>
            <translation type="unfinished">Browse...</translation>
        </message>
        <message>
            <source>Cache Transfer Status</source>
            <translation type="unfinished">Cache Transfer Status</translation>
        </message>
        <message>
            <source>Cancel</source>
            <translation type="unfinished">Cancel</translation>
        </message>
        <message>
            <source>Cannot open '{0}'. You do not have download permission.</source>
            <translation type="unfinished">Cannot open '{0}'. You do not have download permission.</translation>
        </message>
        <message>
            <source>Cannot save to: '{0}' It is checked out by {1}.</source>
            <translation type="unfinished">Cannot save to: '{0}' It is checked out by {1}.</translation>
        </message>
        <message>
            <source>Cannot save to: '{0}' It is locked by {1}.</source>
            <translation type="unfinished">Cannot save to: '{0}' It is locked by {1}.</translation>
        </message>
        <message>
            <source>Cannot save to: '{0}' It is not checked out to you.</source>
            <translation type="unfinished">Cannot save to: '{0}' It is not checked out to you.</translation>
        </message>
        <message>
            <source>Cannot save to: '{0}' The folder is a remote folder.</source>
            <translation type="unfinished">Cannot save to: '{0}' The folder is a remote folder.</translation>
        </message>
        <message>
            <source>Cannot save to: '{0}' You do not have create permission.</source>
            <translation type="unfinished">Cannot save to: '{0}' You do not have create permission.</translation>
        </message>
        <message>
            <source>Cell ID</source>
            <translation type="unfinished">Cell ID</translation>
        </message>
        <message>
            <source>Changes have occured in the repository for the following files since they were imported to this project. Ensure the checkboxes are checked for all the files you would like refreshed, and click OK to get their changes from the repository</source>
            <translation type="unfinished">Changes have occured in the repository for the following files since they were imported to this project. Ensure the checkboxes are checked for all the files you would like refreshed, and click OK to get their changes from the repository</translation>
        </message>
        <message>
            <source>Changes that you have made locally since checking out the project will not be checked in. Do you want to proceed?</source>
            <translation type="unfinished">Changes that you have made locally since checking out the project will not be checked in. Do you want to proceed?</translation>
        </message>
        <message>
            <source>Check In</source>
            <translation type="unfinished">Check In</translation>
        </message>
        <message>
            <source>Check in and check out the project to me again</source>
            <translation type="unfinished">Check in and check out the project to me again</translation>
        </message>
        <message>
            <source>Check in only</source>
            <translation type="unfinished">Check in only</translation>
        </message>
        <message>
            <source>Check In...</source>
            <translation type="unfinished">Check In...</translation>
        </message>
        <message>
            <source>Check out</source>
            <translation type="unfinished">Check out</translation>
        </message>
        <message>
            <source>Check Out</source>
            <translation type="unfinished">Check Out</translation>
        </message>
        <message>
            <source>Check out the project</source>
            <translation type="unfinished">Check out the project</translation>
        </message>
        <message>
            <source>Check Out...</source>
            <translation type="unfinished">Check Out...</translation>
        </message>
        <message>
            <source>Check Repository for Imported Files</source>
            <translation type="unfinished">Check Repository for Imported Files</translation>
        </message>
        <message>
            <source>Check Repository for the Project</source>
            <translation type="unfinished">Check Repository for the Project</translation>
        </message>
        <message>
            <source>checked out by </source>
            <translation type="unfinished">checked out by </translation>
        </message>
        <message>
            <source>Checkin Date</source>
            <translation type="unfinished">Checkin Date</translation>
        </message>
        <message>
            <source>Checkin User</source>
            <translation type="unfinished">Checkin User</translation>
        </message>
        <message>
            <source>Choose a workspace to connect to. Then either keep the default connection name or enter a new one.</source>
            <translation type="unfinished">Choose a workspace to connect to. Then either keep the default connection name or enter a new one.</translation>
        </message>
        <message>
            <source>Close</source>
            <translation type="unfinished">Close</translation>
        </message>
        <message>
            <source>Close Connection</source>
            <translation type="unfinished">Close Connection</translation>
        </message>
        <message>
            <source>Close the advanced search options</source>
            <translation type="unfinished">Close the advanced search options</translation>
        </message>
        <message>
            <source>Close the saved search options</source>
            <translation type="unfinished">Close the saved search options</translation>
        </message>
        <message>
            <source>Closed</source>
            <translation type="unfinished">Closed</translation>
        </message>
        <message>
            <source>Comment</source>
            <translation type="unfinished">Comment</translation>
        </message>
        <message>
            <source>Comments:</source>
            <translation type="unfinished">Comments:</translation>
        </message>
        <message>
            <source>Completed</source>
            <translation type="unfinished">Completed</translation>
        </message>
        <message>
            <source>Connection closed. Please reconnect to repository.</source>
            <translation type="unfinished">Connection closed. Please reconnect to repository.</translation>
        </message>
        <message>
            <source>Connection credentials not saved for: {0}.</source>
            <translation type="unfinished">Connection credentials not saved for: {0}.</translation>
        </message>
        <message>
            <source>Connection failed for {0}.</source>
            <translation type="unfinished">Connection failed for {0}.</translation>
        </message>
        <message>
            <source>Connection name already exist</source>
            <translation type="unfinished">Connection name already exist</translation>
        </message>
        <message>
            <source>Connection Name:</source>
            <translation type="unfinished">Connection Name:</translation>
        </message>
        <message>
            <source>Connection Open Error</source>
            <translation type="unfinished">Connection Open Error</translation>
        </message>
        <message>
            <source>Content modified date</source>
            <translation type="unfinished">Content modified date</translation>
        </message>
        <message>
            <source>Could not create connection: {0}</source>
            <translation type="unfinished">Could not create connection: {0}</translation>
        </message>
        <message>
            <source>Could not find {0} in the repository.</source>
            <translation type="unfinished">Could not find {0} in the repository.</translation>
        </message>
        <message>
            <source>Could not open connection: {0}</source>
            <translation type="unfinished">Could not open connection: {0}</translation>
        </message>
        <message>
            <source>Create a Connection</source>
            <translation type="unfinished">Create a Connection</translation>
        </message>
        <message>
            <source>Create a connection to an EKM Portal.</source>
            <translation type="unfinished">Create a connection to an EKM Portal.</translation>
        </message>
        <message>
            <source>Create backup of local project (The backup of the project won't keep repository information.)</source>
            <translation type="unfinished">Create backup of local project (The backup of the project won't keep repository information.)</translation>
        </message>
        <message>
            <source>Create Connection...</source>
            <translation type="unfinished">Create Connection...</translation>
        </message>
        <message>
            <source>Create New Folder</source>
            <translation type="unfinished">Create New Folder</translation>
        </message>
        <message>
            <source>Created by</source>
            <translation type="unfinished">Created by</translation>
        </message>
        <message>
            <source>Created date</source>
            <translation type="unfinished">Created date</translation>
        </message>
        <message>
            <source>Current Folder</source>
            <translation type="unfinished">Current Folder</translation>
        </message>
        <message>
            <source>Current Project</source>
            <translation type="unfinished">Current Project</translation>
        </message>
        <message>
            <source>Current version number: </source>
            <translation type="unfinished">Current version number: </translation>
        </message>
        <message>
            <source>Current Workbench Project</source>
            <translation type="unfinished">Current Workbench Project</translation>
        </message>
        <message>
            <source>Default permission</source>
            <translation type="unfinished">Default permission</translation>
        </message>
        <message>
            <source>Delete</source>
            <translation type="unfinished">Delete</translation>
        </message>
        <message>
            <source>Delete Connection</source>
            <translation type="unfinished">Delete Connection</translation>
        </message>
        <message>
            <source>Description:</source>
            <translation type="unfinished">Description:</translation>
        </message>
        <message>
            <source>Do not check in</source>
            <translation type="unfinished">Do not check in</translation>
        </message>
        <message>
            <source>Download</source>
            <translation type="unfinished">Download</translation>
        </message>
        <message>
            <source>Download...</source>
            <translation type="obsolete">Download...</translation>
        </message>
        <message>
            <source>e.g. http://server.domain.com:8080</source>
            <translation type="unfinished">e.g. http://server.domain.com:8080</translation>
        </message>
        <message>
            <source>EKM Desktop launch failed</source>
            <translation type="obsolete">EKM Desktop launch failed</translation>
        </message>
        <message>
            <source>EKM Desktop run script not found</source>
            <translation type="obsolete">EKM Desktop run script not found</translation>
        </message>
        <message>
            <source>EKM Portal connection sign in:</source>
            <translation type="unfinished">EKM Portal connection sign in:</translation>
        </message>
        <message>
            <source>EKM Upload Options</source>
            <translation type="obsolete">EKM Upload Options</translation>
        </message>
        <message>
            <source>Enter credentials for EKM connection:</source>
            <translation type="unfinished">Enter credentials for EKM connection:</translation>
        </message>
        <message>
            <source>Enter credentials for EKM connection: </source>
            <translation type="unfinished">Enter credentials for EKM connection: </translation>
        </message>
        <message>
            <source>Enter the URL address of the sign-in page for EKM or Cloud Portal, and then enter your account credentials. If you are unsure about what to enter or are unable to sign in, contact your system administrator.</source>
            <translation type="unfinished">Enter the URL address of the sign-in page for EKM or Cloud Portal, and then enter your account credentials. If you are unsure about what to enter or are unable to sign in, contact your system administrator.</translation>
        </message>
        <message>
            <source>Error</source>
            <translation type="unfinished">Error</translation>
        </message>
        <message>
            <source>Exclusively controlled by </source>
            <translation type="unfinished">Exclusively controlled by </translation>
        </message>
        <message>
            <source>Failed</source>
            <translation type="unfinished">Failed</translation>
        </message>
        <message>
            <source>Failed to check version for {0}.</source>
            <translation type="unfinished">Failed to check version for {0}.</translation>
        </message>
        <message>
            <source>Failed to delete object.</source>
            <translation type="unfinished">Failed to delete object.</translation>
        </message>
        <message>
            <source>Failed to download {0} since it does not exist in the repository.</source>
            <translation type="unfinished">Failed to download {0} since it does not exist in the repository.</translation>
        </message>
        <message>
            <source>Failed to find connection for: {0}</source>
            <translation type="unfinished">Failed to find connection for: {0}</translation>
        </message>
        <message>
            <source>Failed to open connection: {0}</source>
            <translation type="unfinished">Failed to open connection: {0}</translation>
        </message>
        <message>
            <source>Failed to refresh {0}.  Could not connect to repository.</source>
            <translation type="unfinished">Failed to refresh {0}.  Could not connect to repository.</translation>
        </message>
        <message>
            <source>Failed to refresh {0}.  Project is in a different repository.</source>
            <translation type="unfinished">Failed to refresh {0}.  Project is in a different repository.</translation>
        </message>
        <message>
            <source>File</source>
            <translation type="unfinished">File</translation>
        </message>
        <message>
            <source>File name:</source>
            <translation type="unfinished">File name:</translation>
        </message>
        <message>
            <source>File Name:</source>
            <translation type="unfinished">File Name:</translation>
        </message>
        <message>
            <source>File Options</source>
            <translation type="unfinished">File Options</translation>
        </message>
        <message>
            <source>File type:</source>
            <translation type="unfinished">File type:</translation>
        </message>
        <message>
            <source>File Type:</source>
            <translation type="unfinished">File Type:</translation>
        </message>
        <message>
            <source>File(s):</source>
            <translation type="unfinished">File(s):</translation>
        </message>
        <message>
            <source>Filter:</source>
            <translation type="unfinished">Filter:</translation>
        </message>
        <message>
            <source>Folder creation failed.</source>
            <translation type="unfinished">Folder creation failed.</translation>
        </message>
        <message>
            <source>Folder name already exists.</source>
            <translation type="unfinished">Folder name already exists.</translation>
        </message>
        <message>
            <source>Get Changes from EKM...</source>
            <translation type="obsolete">Get Changes from EKM...</translation>
        </message>
        <message>
            <source>Get Changes from Repository</source>
            <translation type="unfinished">Get Changes from Repository</translation>
        </message>
        <message>
            <source>Get Exclusive Control</source>
            <translation type="unfinished">Get Exclusive Control</translation>
        </message>
        <message>
            <source>Get Exclusive Control...</source>
            <translation type="unfinished">Get Exclusive Control...</translation>
        </message>
        <message>
            <source>Help</source>
            <translation type="unfinished">Help</translation>
        </message>
        <message>
            <source>Hide Details &lt;&lt;</source>
            <translation type="unfinished">Hide Details &lt;&lt;</translation>
        </message>
        <message>
            <source>Hide options</source>
            <translation type="unfinished">Hide options</translation>
        </message>
        <message>
            <source>Hide Options</source>
            <translation type="unfinished">Hide Options</translation>
        </message>
        <message>
            <source>Hide Search Results</source>
            <translation type="unfinished">Hide Search Results</translation>
        </message>
        <message>
            <source>Including imported external files</source>
            <translation type="obsolete">Including imported external files</translation>
        </message>
        <message>
            <source>Invalid email address. Please type in a valid one.</source>
            <translation type="unfinished">Invalid email address. Please type in a valid one.</translation>
        </message>
        <message>
            <source>Invalid repository file info.</source>
            <translation type="unfinished">Invalid repository file info.</translation>
        </message>
        <message>
            <source>Invalid saved credentials. </source>
            <translation type="unfinished">Invalid saved credentials. </translation>
        </message>
        <message>
            <source>Invalid username or password. Please try again.</source>
            <translation type="unfinished">Invalid username or password. Please try again.</translation>
        </message>
        <message>
            <source>Launch EKM Desktop...</source>
            <translation type="obsolete">Launch EKM Desktop...</translation>
        </message>
        <message>
            <source>Launch EKM Web Client</source>
            <translation type="unfinished">Launch EKM Web Client</translation>
        </message>
        <message>
            <source>Launch EKM Web Client...</source>
            <translation type="unfinished">Launch EKM Web Client...</translation>
        </message>
        <message>
            <source>Launching EKM Desktop...</source>
            <translation type="obsolete">Launching EKM Desktop...</translation>
        </message>
        <message>
            <source>Local Files or Folder</source>
            <translation type="unfinished">Local Files or Folder</translation>
        </message>
        <message>
            <source>Locked by </source>
            <translation type="unfinished">Locked by </translation>
        </message>
        <message>
            <source>Look in:</source>
            <translation type="unfinished">Look in:</translation>
        </message>
        <message>
            <source>Manage Connections</source>
            <translation type="unfinished">Manage Connections</translation>
        </message>
        <message>
            <source>Manage Repository Project</source>
            <translation type="unfinished">Manage Repository Project</translation>
        </message>
        <message>
            <source>Message: </source>
            <translation type="unfinished">Message: </translation>
        </message>
        <message>
            <source>Modified by</source>
            <translation type="unfinished">Modified by</translation>
        </message>
        <message>
            <source>Modified date</source>
            <translation type="unfinished">Modified date</translation>
        </message>
        <message>
            <source>Name</source>
            <translation type="unfinished">Name</translation>
        </message>
        <message>
            <source>Name:</source>
            <translation type="unfinished">Name:</translation>
        </message>
        <message>
            <source>New Folder</source>
            <translation type="unfinished">New Folder</translation>
        </message>
        <message>
            <source>No</source>
            <translation type="unfinished">No</translation>
        </message>
        <message>
            <source>No files specified.</source>
            <translation type="unfinished">No files specified.</translation>
        </message>
        <message>
            <source>not checked out</source>
            <translation type="unfinished">not checked out</translation>
        </message>
        <message>
            <source>Not from the same repository as project {0}.</source>
            <translation type="unfinished">Not from the same repository as project {0}.</translation>
        </message>
        <message>
            <source>Note: If you want to send changes to the repository copy, you need to check out the project.</source>
            <translation type="unfinished">Note: If you want to send changes to the repository copy, you need to check out the project.</translation>
        </message>
        <message>
            <source>Note: If you want to send changes, you need to check out the file.</source>
            <translation type="unfinished">Note: If you want to send changes, you need to check out the file.</translation>
        </message>
        <message>
            <source>Note: the project is currently locked by another user {0}. You will not be able to send changes.</source>
            <translation type="unfinished">Note: the project is currently locked by another user {0}. You will not be able to send changes.</translation>
        </message>
        <message>
            <source>Note: This project is currently under version control. If you wish to send changes to repository, you will need to check out the project.</source>
            <translation type="unfinished">Note: This project is currently under version control. If you wish to send changes to repository, you will need to check out the project.</translation>
        </message>
        <message>
            <source>Note: To set alert frequency, use Settings -&gt; Alerts in the EKM web client.</source>
            <translation type="unfinished">Note: To set alert frequency, use Settings -&gt; Alerts in the EKM web client.</translation>
        </message>
        <message>
            <source>Note: you can manually delete the existing file(s) and perform the download again. Once downloaded, update any component that may be referencing the file.</source>
            <translation type="unfinished">Note: you can manually delete the existing file(s) and perform the download again. Once downloaded, update any component that may be referencing the file.</translation>
        </message>
        <message>
            <source>Notifiy me by email* when the repository copy of this project is:</source>
            <translation type="unfinished">Notifiy me by email* when the repository copy of this project is:</translation>
        </message>
        <message>
            <source>OK</source>
            <translation>OK</translation>
        </message>
        <message>
            <source>Open</source>
            <translation type="unfinished">Open</translation>
        </message>
        <message>
            <source>Open Connection</source>
            <translation type="unfinished">Open Connection</translation>
        </message>
        <message>
            <source>Open connection after creating</source>
            <translation type="unfinished">Open connection after creating</translation>
        </message>
        <message>
            <source>open from repository</source>
            <translation type="unfinished">open from repository</translation>
        </message>
        <message>
            <source>Open from Repository</source>
            <translation type="unfinished">Open from Repository</translation>
        </message>
        <message>
            <source>Open from Repository: </source>
            <translation type="unfinished">Open from Repository: </translation>
        </message>
        <message>
            <source>Overwrite</source>
            <translation type="unfinished">Overwrite</translation>
        </message>
        <message>
            <source>Password:</source>
            <translation type="unfinished">Password:</translation>
        </message>
        <message>
            <source>Please sign in again.</source>
            <translation type="unfinished">Please sign in again.</translation>
        </message>
        <message>
            <source>Private Searches</source>
            <translation type="unfinished">Private Searches</translation>
        </message>
        <message>
            <source>Processing user inputs</source>
            <translation type="obsolete">Processing user inputs</translation>
        </message>
        <message>
            <source>Processing user inputs...</source>
            <translation type="obsolete">Processing user inputs...</translation>
        </message>
        <message>
            <source>Progress: </source>
            <translation type="unfinished">Progress: </translation>
        </message>
        <message>
            <source>Project date:</source>
            <translation type="unfinished">Project date:</translation>
        </message>
        <message>
            <source>Project files problem detected: the project file {0} or project directory {1} does not exist. Please resave the project and try again.</source>
            <translation type="unfinished">Project files problem detected: the project file {0} or project directory {1} does not exist. Please resave the project and try again.</translation>
        </message>
        <message>
            <source>Project Location:</source>
            <translation type="unfinished">Project Location:</translation>
        </message>
        <message>
            <source>Project: </source>
            <translation type="unfinished">Project: </translation>
        </message>
        <message>
            <source>Public Searches</source>
            <translation type="unfinished">Public Searches</translation>
        </message>
        <message>
            <source>Refresh Control Status</source>
            <translation type="unfinished">Refresh Control Status</translation>
        </message>
        <message>
            <source>Refresh File Display</source>
            <translation type="unfinished">Refresh File Display</translation>
        </message>
        <message>
            <source>Refresh Files Imported from Repository</source>
            <translation type="unfinished">Refresh Files Imported from Repository</translation>
        </message>
        <message>
            <source>Release exclusive control</source>
            <translation type="unfinished">Release exclusive control</translation>
        </message>
        <message>
            <source>Release Exclusive Control</source>
            <translation type="unfinished">Release Exclusive Control</translation>
        </message>
        <message>
            <source>Release Exclusive Control...</source>
            <translation type="unfinished">Release Exclusive Control...</translation>
        </message>
        <message>
            <source>Remove from Version Control</source>
            <translation type="unfinished">Remove from Version Control</translation>
        </message>
        <message>
            <source>Remove from Version Control...</source>
            <translation type="unfinished">Remove from Version Control...</translation>
        </message>
        <message>
            <source>Repository cache transfer in progress.</source>
            <translation type="unfinished">Repository cache transfer in progress.</translation>
        </message>
        <message>
            <source>Repository Check Warning</source>
            <translation type="unfinished">Repository Check Warning</translation>
        </message>
        <message>
            <source>Repository Error</source>
            <translation type="unfinished">Repository Error</translation>
        </message>
        <message>
            <source>Repository File</source>
            <translation type="unfinished">Repository File</translation>
        </message>
        <message>
            <source>Repository operation in progress.</source>
            <translation type="unfinished">Repository operation in progress.</translation>
        </message>
        <message>
            <source>Repository server does not exist.</source>
            <translation type="unfinished">Repository server does not exist.</translation>
        </message>
        <message>
            <source>Repository session timed out. Please close the connection and reconnect.</source>
            <translation type="unfinished">Repository session timed out. Please close the connection and reconnect.</translation>
        </message>
        <message>
            <source>Repository:</source>
            <translation type="unfinished">Repository:</translation>
        </message>
        <message>
            <source>Right-click for more options</source>
            <translation type="unfinished">Right-click for more options</translation>
        </message>
        <message>
            <source>save</source>
            <translation type="unfinished">save</translation>
        </message>
        <message>
            <source>Save</source>
            <translation type="unfinished">Save</translation>
        </message>
        <message>
            <source>Save As...</source>
            <translation type="unfinished">Save As...</translation>
        </message>
        <message>
            <source>Save Credentials</source>
            <translation type="unfinished">Save Credentials</translation>
        </message>
        <message>
            <source>Save my choice and don't ask this question again</source>
            <translation type="unfinished">Save my choice and don't ask this question again</translation>
        </message>
        <message>
            <source>Save to Repository</source>
            <translation type="unfinished">Save to Repository</translation>
        </message>
        <message>
            <source>Saved Searches</source>
            <translation type="unfinished">Saved Searches</translation>
        </message>
        <message>
            <source>Saved Searches...</source>
            <translation type="unfinished">Saved Searches...</translation>
        </message>
        <message>
            <source>Search</source>
            <translation type="unfinished">Search</translation>
        </message>
        <message>
            <source>Search Repository</source>
            <translation type="unfinished">Search Repository</translation>
        </message>
        <message>
            <source>Search Results</source>
            <translation type="unfinished">Search Results</translation>
        </message>
        <message>
            <source>Select optional items to be included:</source>
            <translation type="unfinished">Select optional items to be included:</translation>
        </message>
        <message>
            <source>Select options for EKM upload</source>
            <translation type="obsolete">Select options for EKM upload</translation>
        </message>
        <message>
            <source>Select the EKM connection to open</source>
            <translation type="unfinished">Select the EKM connection to open</translation>
        </message>
        <message>
            <source>Selected File(s)</source>
            <translation type="unfinished">Selected File(s)</translation>
        </message>
        <message>
            <source>Selected Folder</source>
            <translation type="unfinished">Selected Folder</translation>
        </message>
        <message>
            <source>Send Changes to EKM...</source>
            <translation type="obsolete">Send Changes to EKM...</translation>
        </message>
        <message>
            <source>Send Changes to Repository</source>
            <translation type="unfinished">Send Changes to Repository</translation>
        </message>
        <message>
            <source>Send changes will be disabled for '{0}'. It is located in a remote folder.

Do you wish to continue?</source>
            <translation type="unfinished">Send changes will be disabled for '{0}'. It is located in a remote folder.

Do you wish to continue?</translation>
        </message>
        <message>
            <source>Send changes will be disabled for '{0}'. You do not have modify permission.

Do you wish to continue?</source>
            <translation type="unfinished">Send changes will be disabled for '{0}'. You do not have modify permission.

Do you wish to continue?</translation>
        </message>
        <message>
            <source>Send Changes...</source>
            <translation type="unfinished">Send Changes...</translation>
        </message>
        <message>
            <source>Send Project Changes to Repository</source>
            <translation type="unfinished">Send Project Changes to Repository</translation>
        </message>
        <message>
            <source>Server address:</source>
            <translation type="unfinished">Server address:</translation>
        </message>
        <message>
            <source>Show Details &gt;&gt;</source>
            <translation type="unfinished">Show Details &gt;&gt;</translation>
        </message>
        <message>
            <source>Show Options</source>
            <translation type="unfinished">Show Options</translation>
        </message>
        <message>
            <source>Show Search Options</source>
            <translation type="unfinished">Show Search Options</translation>
        </message>
        <message>
            <source>Skip</source>
            <translation type="unfinished">Skip</translation>
        </message>
        <message>
            <source>Some files in the project are imported from repository. Do you want to check the repository for file updates?</source>
            <translation type="unfinished">Some files in the project are imported from repository. Do you want to check the repository for file updates?</translation>
        </message>
        <message>
            <source>Some files in the project need repair. Do you want to save to repository anyway?</source>
            <translation type="unfinished">Some files in the project need repair. Do you want to save to repository anyway?</translation>
        </message>
        <message>
            <source>Status</source>
            <translation type="unfinished">Status</translation>
        </message>
        <message>
            <source>Status: </source>
            <translation type="unfinished">Status: </translation>
        </message>
        <message>
            <source>Text in properties or content:</source>
            <translation type="unfinished">Text in properties or content:</translation>
        </message>
        <message>
            <source>The date is not in a valid format: {0}</source>
            <translation type="unfinished">The date is not in a valid format: {0}</translation>
        </message>
        <message>
            <source>The follow file(s) already exist and cannot be overwritten:

</source>
            <translation type="unfinished">The follow file(s) already exist and cannot be overwritten:

</translation>
        </message>
        <message>
            <source>The path specified does not exist on repository.</source>
            <translation type="unfinished">The path specified does not exist on repository.</translation>
        </message>
        <message>
            <source>The project {0} already exists in the repository. It cannot be overwritten.</source>
            <translation type="unfinished">The project {0} already exists in the repository. It cannot be overwritten.</translation>
        </message>
        <message>
            <source>The project contains one or more files that have not been saved. Please save the project and try again.</source>
            <translation>The project contains one or more files that have not been saved. Please save the project and try again.</translation>
        </message>
        <message>
            <source>The project file path does not exist: {0}</source>
            <translation>The project file path does not exist: {0}</translation>
        </message>
        <message>
            <source>The project files directory does not exist: {0}</source>
            <translation type="obsolete">The project files directory does not exist: {0}</translation>
        </message>
        <message>
            <source>The project files directory does not exist: {0}.</source>
            <translation>The project files directory does not exist: {0}.</translation>
        </message>
        <message>
            <source>The project is modified and needs to be saved before uploading.</source>
            <translation type="obsolete">The project is modified and needs to be saved before uploading.</translation>
        </message>
        <message>
            <source>The project must be saved first before uploading.</source>
            <translation type="obsolete">The project must be saved first before uploading.</translation>
        </message>
        <message>
            <source>The project will be placed under version control. If you check it out, no other user can modify this project.</source>
            <translation type="unfinished">The project will be placed under version control. If you check it out, no other user can modify this project.</translation>
        </message>
        <message>
            <source>The version status of file {0} could not be checked from the repository.</source>
            <translation type="unfinished">The version status of file {0} could not be checked from the repository.</translation>
        </message>
        <message>
            <source>This action is not applicable at current conditions. Please recheck the item's visibility of this action.</source>
            <translation type="unfinished">This action is not applicable at current conditions. Please recheck the item's visibility of this action.</translation>
        </message>
        <message>
            <source>This action will allow you (and prevent others) to modify the project. Do you want to proceed?</source>
            <translation type="unfinished">This action will allow you (and prevent others) to modify the project. Do you want to proceed?</translation>
        </message>
        <message>
            <source>This action will check in previously sent changes to the project. Do you want to proceed?</source>
            <translation type="unfinished">This action will check in previously sent changes to the project. Do you want to proceed?</translation>
        </message>
        <message>
            <source>This action will place the project under version control. Do you want to proceed?</source>
            <translation type="unfinished">This action will place the project under version control. Do you want to proceed?</translation>
        </message>
        <message>
            <source>This action will remove exclusive control from this project. Do you want to proceed?</source>
            <translation type="unfinished">This action will remove exclusive control from this project. Do you want to proceed?</translation>
        </message>
        <message>
            <source>This action will remove this project from version control and old versions and history will be permanently discarded. Do you want to proceed?</source>
            <translation type="unfinished">This action will remove this project from version control and old versions and history will be permanently discarded. Do you want to proceed?</translation>
        </message>
        <message>
            <source>This is a repository connected project. If you save it as another project name, the newly saved project will lose the repository connection. Do you want to proceed?</source>
            <translation type="unfinished">This is a repository connected project. If you save it as another project name, the newly saved project will lose the repository connection. Do you want to proceed?</translation>
        </message>
        <message>
            <source>This project is a repository project. Do you want to check the repository for update?</source>
            <translation type="unfinished">This project is a repository project. Do you want to check the repository for update?</translation>
        </message>
        <message>
            <source>This project is currently under version control and checked out to you. A new version will be created when you check in the project.

How do you wish to send your changes?</source>
            <translation type="unfinished">This project is currently under version control and checked out to you. A new version will be created when you check in the project.

How do you wish to send your changes?</translation>
        </message>
        <message>
            <source>This project is currently under your exclusive control. If you release exclusive control, other users can modify it.</source>
            <translation type="unfinished">This project is currently under your exclusive control. If you release exclusive control, other users can modify it.</translation>
        </message>
        <message>
            <source>This project is locally modified. Do you want to send changes to the repository?</source>
            <translation type="unfinished">This project is locally modified. Do you want to send changes to the repository?</translation>
        </message>
        <message>
            <source>This project will be placed under version control. If you check it out, no other user can modifiy it.</source>
            <translation type="unfinished">This project will be placed under version control. If you check it out, no other user can modifiy it.</translation>
        </message>
        <message>
            <source>to</source>
            <translation type="unfinished">to</translation>
        </message>
        <message>
            <source>Transfer to Repository Status</source>
            <translation type="unfinished">Transfer to Repository Status</translation>
        </message>
        <message>
            <source>Type:</source>
            <translation type="unfinished">Type:</translation>
        </message>
        <message>
            <source>Under version control, checked out by </source>
            <translation type="unfinished">Under version control, checked out by </translation>
        </message>
        <message>
            <source>Under version control, not checked out</source>
            <translation type="unfinished">Under version control, not checked out</translation>
        </message>
        <message>
            <source>Undo Checkout</source>
            <translation type="unfinished">Undo Checkout</translation>
        </message>
        <message>
            <source>Undo Checkout...</source>
            <translation type="unfinished">Undo Checkout...</translation>
        </message>
        <message>
            <source>Up One Folder</source>
            <translation type="unfinished">Up One Folder</translation>
        </message>
        <message>
            <source>Updating the project file</source>
            <translation type="obsolete">Updating the project file</translation>
        </message>
        <message>
            <source>Upload...</source>
            <translation type="obsolete">Upload...</translation>
        </message>
        <message>
            <source>URL</source>
            <translation type="unfinished">URL</translation>
        </message>
        <message>
            <source>URL:</source>
            <translation type="unfinished">URL:</translation>
        </message>
        <message>
            <source>User canceled SaveAs operation.</source>
            <translation type="unfinished">User canceled SaveAs operation.</translation>
        </message>
        <message>
            <source>User ID:</source>
            <translation type="unfinished">User ID:</translation>
        </message>
        <message>
            <source>User Name:</source>
            <translation type="unfinished">User Name:</translation>
        </message>
        <message>
            <source>User:</source>
            <translation type="unfinished">User:</translation>
        </message>
        <message>
            <source>Username:</source>
            <translation type="unfinished">Username:</translation>
        </message>
        <message>
            <source>Version</source>
            <translation type="unfinished">Version</translation>
        </message>
        <message>
            <source>Version controlled, </source>
            <translation type="unfinished">Version controlled, </translation>
        </message>
        <message>
            <source>Warning</source>
            <translation type="unfinished">Warning</translation>
        </message>
        <message>
            <source>What would you like to save to repository?</source>
            <translation type="unfinished">What would you like to save to repository?</translation>
        </message>
        <message>
            <source>Workspace</source>
            <translation type="unfinished">Workspace</translation>
        </message>
        <message>
            <source>Workspace:</source>
            <translation type="unfinished">Workspace:</translation>
        </message>
        <message>
            <source>Yes</source>
            <translation type="unfinished">Yes</translation>
        </message>
        <message>
            <source>You do not have permission to create a folder under this directory.</source>
            <translation type="unfinished">You do not have permission to create a folder under this directory.</translation>
        </message>
        <message>
            <source>You do not have the current project checked out. Do you want to check it out now?</source>
            <translation type="unfinished">You do not have the current project checked out. Do you want to check it out now?</translation>
        </message>
    </context>
</TS>